/*----------- ÑÒÈËÜ ÂÛÂÎÄÀ ÑÒÐÎÊÈ ÏÎÑÒÐÀÍÈ×ÍÎÉ ÐÀÇÁÈÂÊÈ ÒÎÂÀÐÎÂ -----------------------*/
div.divPagerString {width:100%;line-height:2.0;margin:5px 0px;float:left;
                    padding:5px 0px 5px 10px;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
                    font: bold 20px Open Sans, tahoma sans-serif;  -webkit-border-radius: 10px; 	
                    -moz-border-radius: 10px; border-radius: 10px;  margin:10px 0px;padding:10px 0px;
                    border: solid 0px silver;               color: black;
      /*              background: rgb(246,248,249);
background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1)));
background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
                    */
                    
 }

div.divPagerString a{display: inline;margin:5px 7px;float:left;       text-decoration:none;
 padding: 5px 7px;  -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in; -o-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out;
 transition: all 0.1s ease-in-out;	
}

/*
div.divPagerString a:hover{	-webkit-transform: translate(0px, 5px);
                            -moz-transform: translate(0px, 5px);
                            -o-transform: translate(0px, 5px);
                            -ms-transform: translate(0px, 5px);
                            transform: translate(0px, 5px);
}
*/
/*--------- ÑÒÈËÜ ÍÎÌÅÐÎÂ ÑÒÐÀÍÈÖ Â ËÈÑÒÈÍÃÀÕ - ñïèñêàõ - shopList, shopEventID è ò.ä.-------------*/
div.divPagerString a {display:block;float:left;text-decoration:none;
font: bold 16px Open Sans, arial sans-serif;color:darkblue;}
div.divPagerString a {	outline:none;	text-decoration: none;	color: #222;	text-shadow: 0px 1px white;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #ffffff,  #ededed);/* Firefox */ 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
	background-image: linear-gradient(top, #ffffff, #ededed); /* W3C */
	background: -ms-linear-gradient(top, #ffffff, #ededed); /* IE9 */
	background: -moz-linear-gradient(top, #ffffff, #ededed); 
	background: -o-linear-gradient(top, #ffffff, #ededed); /* Opera 11  */
	background: -webkit-linear-gradient(top, #ffffff, #ededed); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ededed)); /* Chrome 10, Safari */	

}
div.divPagerString a:hover {
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
	background: #fff;

	background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: linear-gradient(top, #fff 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e8e8e8',GradientType=0 );
}
div.divPagerString a:active{
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
	box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
	}
	
	
div.divPagerString a.spanPagerWhenSelect{ 
   color: white;
	text-shadow: 0px 1px #3f789f;

	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	background: #1652b7;
	background: -webkit-linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	background: -moz-linear-gradient(top, #2d6cd5, #1652b7); 
	background: -o-linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	background: -ms-linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	background: linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d6cd5', endColorstr='#1652b7',GradientType=0 );

}

div.divPagerString a.spanPagerWhenSelect:hover {
	color:#FFF;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.9);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.9);
	background: #333;
	background: -webkit-linear-gradient(top, #666 0%, #333 100%);
	background: -moz-linear-gradient(top, #666 0%, #333 100%);
	background: -o-linear-gradient(top, #666 0%, #333 100%);
	background: -ms-linear-gradient(top, #666 0%, #333 100%);
	background: linear-gradient(top, #666 0%, #333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#333',GradientType=0 );
}

div.divPagerString a.spanPagerWhenSelect:active{
	background: #1652b7;
	background: -webkit-linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	background: -moz-linear-gradient(top, #2d6cd5, #1652b7); 
	background: -o-linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	background: -ms-linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	background: linear-gradient(top, #2d6cd5 0%, #1652b7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d6cd5', endColorstr='#1652b7',GradientType=0 );
}
	
span.spanPager, span.spanPagerOut, span.spanPagerOver,  span.spanPagerWhenSelect{text-align:center;padding:0px 2px;border:solid 0px black;margin:1px 0px;font: 10px tahoma,sans-serif;color:black}
span.spanPager a, span.spanPagerOver a, span.spanPagerOut a{text-decoration:none;font:10px tahoma,sans-serif;color:black}
span.spanPager a:hover, span.spanPagerOver a:hover, span.spanPagerOut a:hover{text-decoration:none;}
span.spanPagerOver {background:lightblue;}
span.spanPagerWhenSelect {background-color:darkblue;font: bold 10px tahoma,sans-serif;color:white}
